Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade CMBE 5000 8.6(1a) to 8.6(2a)SU1

Hi all,

i'm trying to upgrade a CMBE 5000 from release 8.6(1a) to 8.6(2a)SU1 but the installation of Unity Connection stucks at this point:

...

03/14/2012 23:52:12 run-parts|Cisco Unity Connection installation module enable-ims-caching completed.|<LVL::Info>

03/14/2012 23:52:12 run-parts|Running Cisco Unity Connection installation module export-smtp-hostname...|<LVL::Info>

03/14/2012 23:52:12 run-parts|Cisco Unity Connection installation module export-smtp-hostname completed.|<LVL::Info>

03/14/2012 23:52:12 run-parts|Running Cisco Unity Connection installation module install-optional-packages...|<LVL::Info>

I leave the process running and after 3 hours it was always at this point.

A reboot of the server didn't help to resolve this problem.

This is a screenshot of the Install log file:

UpgradeStatus.PNG

Has anyone any suggestion??

Thanks,

Andrea

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Upgrade CMBE 5000 8.6(1a) to 8.6(2a)SU1

Andrea,

Do yo have any locales installed on you system? if so you migh want to try removing them and give the upgrade another try.

2 REPLIES
New Member

Upgrade CMBE 5000 8.6(1a) to 8.6(2a)SU1

Andrea,

Do yo have any locales installed on you system? if so you migh want to try removing them and give the upgrade another try.

New Member

Upgrade CMBE 5000 8.6(1a) to 8.6(2a)SU1

Hi eramaya,

thanks for your input. I've tought about the same problem and I successfully tested this workaround:

1) Stop "Connection Conversation Manager" and "Connection Mixer" services

2) Login CLI and delete all Locales installed on Server

     a) show cuc locales

     b) delete cuc locale xx-XX

3) Start "Connection Conversation Manager" and "Connection Mixer" services

4) Upgrade to release 8.6(2a)SU1

5) Switch Version

6) Install Locales again.

Thanks again for you help!!

880
Views
0
Helpful
2
Replies